AC  oligos_7nt_test_vs_ctrl_m1
XX
ID  oligos_7nt_test_vs_ctrl_m1
XX
DE  awmAArCAArCAAACAAAmAAAhw
P0           a         c         g         t
1          174        20        20        45
2          118        24        45        72
3          104        89        13        53
4          216         4        11        28
5          233         7         4        15
6           77        12       139        31
7           34       198         5        22
8          235         2         3        19
9          243         1         5        10
10          99         9       128        23
11          24       194        10        31
12         238         1         2        18
13         238         7         3        11
14         202         4        32        21
15          28       194         3        34
16         235         2         0        22
17         242         4         3        10
18         219         6        16        18
19         125        80         9        45
20         217         7         4        31
21         221        13         5        20
22         186        13        24        36
23          97        76        14        72
24         151        21        14        73
XX
BA  259 sequences
XX
BS  AACAAGCAAGCACTAATAAAAAAA; site_0; 1; 24; 0; p
BS  ATCAACCAATCAATCAAAAAAACT; site_1; 1; 24; 0; p
BS  ACAAAGCAATCAATCAACCAATCA; site_2; 1; 24; 0; p
BS  ATAATCGAAGCAAAAAAAAAAAAA; site_3; 1; 24; 0; p
BS  AAAAAGCAAACAAAAAAATAAATA; site_4; 1; 24; 0; p
BS  ACCAAAAAAGCAAACAAAAAAATA; site_5; 1; 24; 0; p
BS  TTAACAAAAGCAAACAAATAAGTC; site_6; 1; 24; 0; p
BS  GGTAAGCAAAAATACAAAAAATAT; site_7; 1; 24; 0; p
BS  TAAAATCAAACAAACAAACAAACC; site_8; 1; 24; 0; p
BS  TTTAAGCATGCAAAAAAATAAACT; site_9; 1; 24; 0; p
BS  AATAAGCAAGCAAGCAAGTATACA; site_10; 1; 24; 0; p
BS  AGCAAGCAAGCAAGTATACAAAAT; site_11; 1; 24; 0; p
BS  AGCAAGCAAGTATACAAAATAAAC; site_12; 1; 24; 0; p
BS  AGCAAGCAAGCAAAAAATATTAAA; site_13; 1; 24; 0; p
BS  ATAAAGCAAGCAAGCAAAAAATAT; site_14; 1; 24; 0; p
BS  TAAAAGCAAAGAAATAAAAACAAA; site_15; 1; 24; 0; p
BS  TAGAAGCAAACACACACACACACA; site_16; 1; 24; 0; p
BS  ATAAAGCAAGAAGAAAAAATATTA; site_17; 1; 24; 0; p
BS  AATAAACAAACAAACAAAGAATGA; site_18; 1; 24; 0; p
BS  AATAAATAAACAAACAAACAAAGA; site_19; 1; 24; 0; p
BS  AGCAAGAAAGCAAGCTAATAAACA; site_20; 1; 24; 0; p
BS  AGAAAGCAAGCTAATAAACAAGCA; site_21; 1; 24; 0; p
BS  AACAAGCAAGCAAGCAAGCAAGCT; site_22; 1; 24; 0; p
BS  AGCAAGCAAGCAAGCTACAAAAAC; site_23; 1; 24; 0; p
BS  AGCAAGCAAGCTACAAAAACAAAT; site_24; 1; 24; 0; p
BS  AATATACAAGTAAACAAAAACTAT; site_25; 1; 24; 0; p
BS  AACTAGCTAGCTAACTAAATAATA; site_26; 1; 24; 0; p
BS  ATCAAGCAAGCAAACTAATAATTT; site_27; 1; 24; 0; p
BS  ATCAATCAAGCAAGCAAACTAATA; site_28; 1; 24; 0; p
BS  TTCAATAGAGCAAACAAAATAAAT; site_29; 1; 24; 0; p
BS  AAAAATCAAATAAACAAATAAAAT; site_30; 1; 24; 0; p
BS  AAAAAGCAAGCAAATTATAAAAAT; site_31; 1; 24; 0; p
BS  GTTAAGAAAGCAAGCAAATAAGCA; site_32; 1; 24; 0; p
BS  AGAAAGCAAGCAAATAAGCACTAG; site_33; 1; 24; 0; p
BS  AATAAACAAACAAACAAAAGCAAA; site_34; 1; 24; 0; p
BS  AGTAAATAAACAAACAAACAAAAG; site_35; 1; 24; 0; p
BS  CTAAAGTAAATAAACAAACAAACA; site_36; 1; 24; 0; p
BS  AGAAAACAAGCAAGCAAGAAAGAA; site_37; 1; 24; 0; p
BS  AGCAAGCAAGCTATCAAGAGAAAT; site_38; 1; 24; 0; p
BS  TTAGATCTAACAAACAAACAAATA; site_39; 1; 24; 0; p
BS  GATAAACAAACACACTAAAAACTA; site_40; 1; 24; 0; p
BS  AACAAACAAACAAACAAATAAATC; site_41; 1; 24; 0; p
BS  TTAAAACAAACAAACAAACAAATA; site_42; 1; 24; 0; p
BS  TAATAGAAATCAAACAATAAAGAA; site_43; 1; 24; 0; p
BS  AGCAAGCAAGCTAACAATAATAAT; site_44; 1; 24; 0; p
BS  AATAAGCAAGCAAGCTAACAATAA; site_45; 1; 24; 0; p
BS  ATTTAGCAAGAAAATAAATAAAAA; site_46; 1; 24; 0; p
BS  TACATACATACAAACAAACAAATA; site_47; 1; 24; 0; p
BS  TACATACAAACAAACAAATAAACT; site_48; 1; 24; 0; p
BS  AATTAGCAAGAAAACAAAATTCTT; site_49; 1; 24; 0; p
BS  GTTCAGCAAGCAAAGAAGAAAGAT; site_50; 1; 24; 0; p
BS  TTGAAGCATGCAAACACATAATTA; site_51; 1; 24; 0; p
BS  ATAGAGCAAGCTAACAGAAAGGTG; site_52; 1; 24; 0; p
BS  TGTTAGTAAGCAAATAGAAAAAAA; site_53; 1; 24; 0; p
BS  TTTATACAAACAAACAAACAAACA; site_54; 1; 24; 0; p
BS  TACAAACAAACAAACAAACAAACA; site_55; 1; 24; 0; p
BS  AACAAACAAACAAACAAACATTCA; site_56; 1; 24; 0; p
BS  AGAAACAAAACAAACAAACACATA; site_57; 1; 24; 0; p
BS  AAAAAGAAACAAAACAAACAAACA; site_58; 1; 24; 0; p
BS  GAAAAGCAGAGAAACAAAATAAAA; site_59; 1; 24; 0; p
BS  AATAAACAAACAAACTAAAGAATT; site_60; 1; 24; 0; p
BS  AAGAAACAAATAAACAAACAAACT; site_61; 1; 24; 0; p
BS  AACAAACAAAGAAACAAATAAACA; site_62; 1; 24; 0; p
BS  AACAAGCAAACAAACAAAGAAACA; site_63; 1; 24; 0; p
BS  AACGAACAAGCAAACAAACAAAGA; site_64; 1; 24; 0; p
BS  ATAAATCAAAAAAACAAACAAAAT; site_65; 1; 24; 0; p
BS  GTATAGGAGGCAAAAAAAATAACT; site_66; 1; 24; 0; p
BS  CTCAAGCTAGCTAACAAAATAATA; site_67; 1; 24; 0; p
BS  TAAATGTAAACAGACAAAAAGAAA; site_68; 1; 24; 0; p
BS  CAAAAACAAGCAAGCAAACTAACA; site_69; 1; 24; 0; p
BS  AACAAGCAAGCAAACTAACAAAAA; site_70; 1; 24; 0; p
BS  AGCAAGCAAACTAACAAAAAAAAA; site_71; 1; 24; 0; p
BS  GAGAAGCAAGTAAAAAAATAGACG; site_72; 1; 24; 0; p
BS  CCAAAGAGCGCAAAAAAAAAATAT; site_73; 1; 24; 0; p
BS  GAAGAGCAAACAAAGAAGAAACTC; site_74; 1; 24; 0; p
BS  ATCAAGCAAGCAAACATTTAATAT; site_75; 1; 24; 0; p
BS  AAAACAAAAGGAAACAAAAAAAAG; site_76; 1; 24; 0; p
BS  AAAGCGAAAGCTAACAAAAATATT; site_77; 1; 24; 0; p
BS  ATAAATCAATCAATCAATAAAAAT; site_78; 1; 24; 0; p
BS  AACAAGAAAGAAAACAAAACACTA; site_79; 1; 24; 0; p
BS  TAGAAACAAACATACAAAATATAT; site_80; 1; 24; 0; p
BS  CAAAAGCAACTACTCAAAAAAACA; site_81; 1; 24; 0; p
BS  ATAAAACAAAAAAACAAACAATCA; site_82; 1; 24; 0; p
BS  AACAATCAAGCAAGCAAACAAACA; site_83; 1; 24; 0; p
BS  ATCAAGCAAGCAAACAAACAAACA; site_84; 1; 24; 0; p
BS  AGCAAGCAAACAAACAAACAAACA; site_85; 1; 24; 0; p
BS  AGCAAACAAACAAACAAACAAAAT; site_86; 1; 24; 0; p
BS  AACAAACAAACAAACAAAATTTAT; site_87; 1; 24; 0; p
BS  AAAAAGCAAAAAAACAAAAAAACA; site_88; 1; 24; 0; p
BS  AGCTAACAAGCAAACAAATAAATT; site_89; 1; 24; 0; p
BS  AACAAGCAAACAAATAAATTAATT; site_90; 1; 24; 0; p
BS  AGCAAGCAATCAAACAAATAAGAG; site_91; 1; 24; 0; p
BS  AGCAAGCAAGCAATCAAACAAATA; site_92; 1; 24; 0; p
BS  AGTTAGCAAGCAAGCAATCAAACA; site_93; 1; 24; 0; p
BS  AAAAAGCAAGCAAGCAAGTTAGCA; site_94; 1; 24; 0; p
BS  AGCAAGCCAGCAAATTAAAATAAA; site_95; 1; 24; 0; p
BS  AGCAAGCAAGCCAGCAAATTAAAA; site_96; 1; 24; 0; p
BS  CGCAAGCAAGCAAGCCAGCAAATT; site_97; 1; 24; 0; p
BS  TGGACGCAAATAAACAAACAAAAA; site_98; 1; 24; 0; p
BS  AAAAATCAAGCAAAAAAACAAAAA; site_99; 1; 24; 0; p
BS  ATCAAGCAAAAAAACAAAAAAAAT; site_100; 1; 24; 0; p
BS  ATCAAACAAACAAACAAATATTTA; site_101; 1; 24; 0; p
BS  ATCAATCAAACAAACAAACAAATA; site_102; 1; 24; 0; p
BS  ATCAATCAATCAAACAAACAAACA; site_103; 1; 24; 0; p
BS  ATCAATCAATCAATCAAACAAACA; site_104; 1; 24; 0; p
BS  TAAAAGAAATCAAAAAAAAAATAT; site_105; 1; 24; 0; p
BS  TTTAAGCAATCAATCAAACAATCA; site_106; 1; 24; 0; p
BS  ATCAATCAAACAATCATAAAAAAT; site_107; 1; 24; 0; p
BS  TCAAAACAAACAAACAAATAAAGA; site_108; 1; 24; 0; p
BS  AACAAACAAACAAATAAAGAAAGA; site_109; 1; 24; 0; p
BS  AAAAAGCAATTAAACAAAAGAAGA; site_110; 1; 24; 0; p
BS  TTTAAGCTACAAAACAAAAAATTA; site_111; 1; 24; 0; p
BS  ATTAAGCTACAAAACAAAAAAATT; site_112; 1; 24; 0; p
BS  TGCATGAAAGCATTCAAAAAAATT; site_113; 1; 24; 0; p
BS  AAAATGCAAGCAAGCAAGGATAAT; site_114; 1; 24; 0; p
BS  ATAGAGCAAGTAAAATAAAAAATT; site_115; 1; 24; 0; p
BS  GTATAGCATACAAGCAAAAAAAAA; site_116; 1; 24; 0; p
BS  ATAAAGCAAAGAAACTAAAACGTA; site_117; 1; 24; 0; p
BS  TCTGAGCAAGGAGACCAAAAAACC; site_118; 1; 24; 0; p
BS  CCAAAATAAACAAATAAAAAAATT; site_119; 1; 24; 0; p
BS  AATAAGCATGCATGCAAAAAAACA; site_120; 1; 24; 0; p
BS  GAATACCAAGCAAACAAAAATGGC; site_121; 1; 24; 0; p
BS  TGCAAACAAGTAAATAAATAAATA; site_122; 1; 24; 0; p
BS  ACCAAGCATGCAAACAAGTAAATA; site_123; 1; 24; 0; p
BS  CAAAGATAAACAAACAAAAAAATT; site_124; 1; 24; 0; p
BS  ACTAAACAAGTAAACAAGCAAACA; site_125; 1; 24; 0; p
BS  AGTAAACAAGCAAACACAAACTTA; site_126; 1; 24; 0; p
BS  GCACTCCAAACAAACAAACAAACA; site_127; 1; 24; 0; p
BS  TCCAAACAAACAAACAAACAAACT; site_128; 1; 24; 0; p
BS  AACAAACTAGCAAACAAACAACAA; site_129; 1; 24; 0; p
BS  AACTAGCAAACAAACAACAAACAA; site_130; 1; 24; 0; p
BS  TTATTGCAAACAAACAAACAAATA; site_131; 1; 24; 0; p
BS  TGCAAACAAACAAACAAATAACTA; site_132; 1; 24; 0; p
BS  AAAAAGCGAGCAATCTACAAACAT; site_133; 1; 24; 0; p
BS  TAAAAACAAACAAAAAAAAAACAA; site_134; 1; 24; 0; p
BS  CAAATAAAAACAAACAAAAAAAAA; site_135; 1; 24; 0; p
BS  ATGAATCAAGCAAATAAATAAGTA; site_136; 1; 24; 0; p
BS  GAAAAACAAACAAATAAAAAGAAG; site_137; 1; 24; 0; p
BS  TTTAATTTAGTAAACAAAAAAATT; site_138; 1; 24; 0; p
BS  TCAAATTAATCAAACAAGAAATAA; site_139; 1; 24; 0; p
BS  AACAAACAAGCAAGCATAATAAAA; site_140; 1; 24; 0; p
BS  AACAAGCAAGCATAATAAAAAAGC; site_141; 1; 24; 0; p
BS  ATAAACTTAGCAAACAAACAAGCA; site_142; 1; 24; 0; p
BS  TTAGGCCAAGTAAACAAAACAAAC; site_143; 1; 24; 0; p
BS  CAATAACAGACAAACAAATAAATA; site_144; 1; 24; 0; p
BS  AAAAATATATCAAACAAATAAACA; site_145; 1; 24; 0; p
BS  ATATATCAAACAAATAAACAAATT; site_146; 1; 24; 0; p
BS  TTAAATTAATCAAACAAAAAAAGA; site_147; 1; 24; 0; p
BS  AAATAGCAAGAAAAAAATAAATAT; site_148; 1; 24; 0; p
BS  AGAAAGCAAGCATAAATAAATAAA; site_149; 1; 24; 0; p
BS  ACAAAGCAAAAAAATAAAAAAGAA; site_150; 1; 24; 0; p
BS  AAAAACAAAGCAAAAAAATAAAAA; site_151; 1; 24; 0; p
BS  ACTTAGCAAGCTAATAACAAAAAA; site_152; 1; 24; 0; p
BS  AACAAGCAAGCAAGCTAGATAAAT; site_153; 1; 24; 0; p
BS  TCACAGCAAACAAATAGATAAAAT; site_154; 1; 24; 0; p
BS  CTTAAGCAAGTAAGCAATCAAACA; site_155; 1; 24; 0; p
BS  AAAAAGCAAGCTATCAATCAAATA; site_156; 1; 24; 0; p
BS  AGCAAGCTATCAATCAAATAAACA; site_157; 1; 24; 0; p
BS  GAAAAAAAAGCAAACAAAAAAACT; site_158; 1; 24; 0; p
BS  AAAAAGAAGGCAAACAAAATGAAT; site_159; 1; 24; 0; p
BS  AACAATCAAACAAACAAACATTCA; site_160; 1; 24; 0; p
BS  AAAAAACAATCAAACAAACAAACA; site_161; 1; 24; 0; p
BS  AACAAACAAGCAAAAAAAACAATC; site_162; 1; 24; 0; p
BS  AATAAACAAACAAGCAAAAAAAAC; site_163; 1; 24; 0; p
BS  AAAAAGTAAATAAACAAACAAGCA; site_164; 1; 24; 0; p
BS  ATAAAGCAAGTGAATAAATAAATA; site_165; 1; 24; 0; p
BS  AGCAAGCAAATAAACAATAATACT; site_166; 1; 24; 0; p
BS  AGCAAGCAAGCAAATAAACAATAA; site_167; 1; 24; 0; p
BS  AACAAGCAAGCAAGCAAATAAACA; site_168; 1; 24; 0; p
BS  AGCAAACAAGCAAGCAAGCAAATA; site_169; 1; 24; 0; p
BS  AATAAGCAAGCAAGCTATCAAACA; site_170; 1; 24; 0; p
BS  AGCAAGCAAGCTATCAAACATACA; site_171; 1; 24; 0; p
BS  AGCAAGCTATCAAACATACACATA; site_172; 1; 24; 0; p
BS  AGCTAGCAAACAAATAAATAAACA; site_173; 1; 24; 0; p
BS  AGCTAGCTAGCAAACAAATAAATA; site_174; 1; 24; 0; p
BS  ATCAAGCTAGCTAGCAAACAAATA; site_175; 1; 24; 0; p
BS  AAAAAACAAACAAATAAATAAATC; site_176; 1; 24; 0; p
BS  TTCAAAAAAACAAACAAATAAATA; site_177; 1; 24; 0; p
BS  AAATAGCAAGAAAACTAATTAACC; site_178; 1; 24; 0; p
BS  AATAAACAAATAAACAAACAAACA; site_179; 1; 24; 0; p
BS  AACAAATAAACAAACAAACAAACT; site_180; 1; 24; 0; p
BS  AATAAACAAACAAACAAACTAAGA; site_181; 1; 24; 0; p
BS  AACAAACAAACAAACTAAGAAAGA; site_182; 1; 24; 0; p
BS  CAAAAACAAGTGAACAAAATAAAT; site_183; 1; 24; 0; p
BS  AAAAATCTAGCTAACTAAAAAATC; site_184; 1; 24; 0; p
BS  ACTAAACAAACAAACAAATCAAAT; site_185; 1; 24; 0; p
BS  AATAACTAAACAAACAAACAAATC; site_186; 1; 24; 0; p
BS  TAAAGCAAAACAAACAAAAAAAAA; site_187; 1; 24; 0; p
BS  CTATAAATATCAAACAAAAAAATA; site_188; 1; 24; 0; p
BS  ATTAAGCTATCAAATAATAAAACA; site_189; 1; 24; 0; p
BS  CTTAATCAAATAAACAAACAAATT; site_190; 1; 24; 0; p
BS  AAAATACAAGCAAACAAATCCAAT; site_191; 1; 24; 0; p
BS  AATAAACAAACAAACAAAAAAACG; site_192; 1; 24; 0; p
BS  AATAAATAAACAAACAAACAAAAA; site_193; 1; 24; 0; p
BS  AGCAAACAAACAAACAAAAAAAAC; site_194; 1; 24; 0; p
BS  AATAAGCAAACAAACAAACAAAAA; site_195; 1; 24; 0; p
BS  TAACAATAAGCAAACAAACAAACA; site_196; 1; 24; 0; p
BS  AATTTGCATGCAAAAAAAAAAAAA; site_197; 1; 24; 0; p
BS  AAAAAAAAAGCAAACAAAATTGAC; site_198; 1; 24; 0; p
BS  ACTAAGCAATGATACATAAAATAC; site_199; 1; 24; 0; p
BS  AACAAATAAACAAACAAAAAACTC; site_200; 1; 24; 0; p
BS  AGGAAACAAATAAACAAACAAAAA; site_201; 1; 24; 0; p
BS  ACAAAGGAAACAAATAAACAAACA; site_202; 1; 24; 0; p
BS  AAAAACAAAGGAAACAAATAAACA; site_203; 1; 24; 0; p
BS  ACAAAGAAAGCAATTAATAAATTG; site_204; 1; 24; 0; p
BS  AAGAAACAAACAAACAAAGAAGGA; site_205; 1; 24; 0; p
BS  GATTAGCAAGAAAATAAAAAAATG; site_206; 1; 24; 0; p
BS  ATCAAACAAGTTAACAAAAATATA; site_207; 1; 24; 0; p
BS  GCCAGACAAATAAACAAAAAAACA; site_208; 1; 24; 0; p
BS  AATAAACAAAAAAACAAACAAAAA; site_209; 1; 24; 0; p
BS  AACAAAAAAACAAACAAAAAATCA; site_210; 1; 24; 0; p
BS  GTAAAGCATGTAAATTAAATAACT; site_211; 1; 24; 0; p
BS  GTCTATCAAGCAAACAACCAATCT; site_212; 1; 24; 0; p
BS  TCGAAGAAGGCTAACAAAATAGCA; site_213; 1; 24; 0; p
BS  TAAAATCAAGCATAATAAAAAGAT; site_214; 1; 24; 0; p
BS  TTAGAGAAACCAAATAAAAAACTT; site_215; 1; 24; 0; p
BS  AAAATGCAACTAAGCAAAAAACTT; site_216; 1; 24; 0; p
BS  CAAAAGGAAGTAAACAATTAATTT; site_217; 1; 24; 0; p
BS  ATATAGCAAGCAATTAAGCAAATG; site_218; 1; 24; 0; p
BS  ACAAAGAAAGAAAAAAAACAAAGA; site_219; 1; 24; 0; p
BS  CAATATCTATCAATCAAAAAAATC; site_220; 1; 24; 0; p
BS  AATAAGCAACCAAAAAAAATACTA; site_221; 1; 24; 0; p
BS  GAGAAATAAGCAACCAAAAAAAAT; site_222; 1; 24; 0; p
BS  ATCAAGTAAAAAAACAAAGAAACA; site_223; 1; 24; 0; p
BS  AAGAAACAATCAAACAAAAAATTG; site_224; 1; 24; 0; p
BS  AGCAAACAAACAAACAAAAAAATT; site_225; 1; 24; 0; p
BS  ATAAAGCAAACAAACAAACAAAAA; site_226; 1; 24; 0; p
BS  AATAATAAAGCAAACAAACAAACA; site_227; 1; 24; 0; p
BS  ATAAAGCAAGCAAGTAAAGAAACA; site_228; 1; 24; 0; p
BS  ATCGCACAAGCATACAAACAAATA; site_229; 1; 24; 0; p
BS  CACAAGCATACAAACAAATAAGCA; site_230; 1; 24; 0; p
BS  AATAAGCAAACATACATACATAAA; site_231; 1; 24; 0; p
BS  CTAAAGCAAACACAAAATAAAAAA; site_232; 1; 24; 0; p
BS  AAATAGGAAACAACCAAAAACAAT; site_233; 1; 24; 0; p
BS  AATAAACAAACAAACAAAAACGCG; site_234; 1; 24; 0; p
BS  ATTAAATAAACAAACAAACAAAAA; site_235; 1; 24; 0; p
BS  AGCAAGCAAGCAATCAATCAATCA; site_236; 1; 24; 0; p
BS  ATCAAGCAAGCAAGCAATCAATCA; site_237; 1; 24; 0; p
BS  ATCAAGCAAGAAAAAAAAAACAAA; site_238; 1; 24; 0; p
BS  AACAATCAAGCAAGAAAAAAAAAA; site_239; 1; 24; 0; p
BS  CTAAAGAAAGAAAATATAAAAAAT; site_240; 1; 24; 0; p
BS  CAAACGCAAGCACCAAAAATAATA; site_241; 1; 24; 0; p
BS  ATTAATCAAATAAACAAAAAAAAA; site_242; 1; 24; 0; p
BS  AGAAAGACAGGAAACAAAATATAA; site_243; 1; 24; 0; p
BS  ATTAAGCTACAAAACAAAAAAATT; site_244; 1; 24; 0; p
BS  TTAAATTAAGAAAACAAAACATAT; site_245; 1; 24; 0; p
BS  GAGAAGCAAGCAAGCTAAATAGCT; site_246; 1; 24; 0; p
BS  AAAAAGAAATTTAACAAAAAAAAT; site_247; 1; 24; 0; p
BS  ATTAAGCTATTTAACAAAAAAAAT; site_248; 1; 24; 0; p
BS  AAAAAGTAAGGAAATAAAAAAGAT; site_249; 1; 24; 0; p
BS  ATCAATCAACTAAACAAAATAAAG; site_250; 1; 24; 0; p
BS  TGCAACAAAGCAAACAAACAAACT; site_251; 1; 24; 0; p
BS  ACAAAGCAAACAAACAAACTAACT; site_252; 1; 24; 0; p
BS  TTTACACAAGCAATCACAAAAACA; site_253; 1; 24; 0; p
BS  ACTTAGCAAACAAATAAATAAACA; site_254; 1; 24; 0; p
BS  AAAAAGCAAGAACTCAAAAATTAA; site_255; 1; 24; 0; p
BS  TCAAATCAAGCAAAAAAAGAAAAA; site_256; 1; 24; 0; p
BS  GAAGAGCATGCAAAGAAAAATAGA; site_257; 1; 24; 0; p
BS  TTATTGCAAACAAATAAATAAATA; site_258; 1; 24; 0; p
CC  program: transfac
CC  matrix.nb: 6
CC  accession: oligos_7nt_test_vs_ctrl_m1
CC  AC: oligos_7nt_test_vs_ctrl_m1
CC  id: oligos_7nt_test_vs_ctrl_m1
CC  name: oligos_7nt_test_vs_ctrl_m1
CC  version: 
CC  name: oligos_7nt_test_vs_ctrl_m1
CC  description: awmAArCAArCAAACAAAmAAAhw
CC  statistical_basis: 259 sequences
CC  transfac_consensus: 
CC  matrix.nb: 6
CC  sites: 259
CC  bg_markov_order: 1
CC  consensus.strict: agCaaGCaaGCaaaCaaacaaaca
CC  consensus.strict.rc: TGTTTGTTTGTTTGCTTGCTTGCT
CC  consensus.IUPAC: arMaaGCaaRCaarCaaamaaaca
CC  consensus.IUPAC.rc: TGTTTKTTTGYTTGYTTGCTTKYT
CC  consensus.regexp: a[ag][AC]aaGCaa[AG]Caa[ag]Caaa[ac]aaaca
CC  consensus.regexp.rc: TGTTT[GT]TTTG[CT]TTG[CT]TTGCTT[GT][CT]T
XX
//
